.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-86878eec-c7cd-e469-67e9-18e9cafad369 {
display: none !important;
}
.lfr-layout-structure-item-0983b414-d0f2-f975-1010-a4a3595df84e {
display: none !important;
}
.lfr-layout-structure-item-d0abdee5-287e-2f84-84f8-f6fa177c6d52 {
display: none !important;
}
